Subject: [ipr-announce] IPR Disclosure: Cisco Systems, Inc.'s Statement about IPR related to draft-donley-dhc-cer-id-option-03

From: IETF Secretariat <[email-masked]>
Date: Thu, 31 Jul 2014 10:57:38 -0700

Dear Chris Donley, Michael Kloberdans, John Jason Brzozowski, Chris Grundemann:

 An IPR disclosure that pertains to your Internet-Draft entitled "Customer Edge
Router Identification Option" (draft-donley-dhc-cer-id-option) was submitted to
the IETF Secretariat on 2014-07-31 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2399/). The title of the IPR disclosure is
"Cisco Systems, Inc.'s Statement about IPR related to draft-donley-dhc-cer-id-
option-03."");

The IETF Secretariat